<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="structcy__pf__pn__cfg__t" kind="struct" language="C++" prot="public">
    <compoundname>cy_pf_pn_cfg_t</compoundname>
    <includes local="no">cy_lpa_wifi_pf_ol.h</includes>
      <sectiondef kind="public-attrib">
      <memberdef id="structcy__pf__pn__cfg__t_1aa1128e070c2c60f21901efe96c1b89c4" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="compound" refid="structcy__pf__port__t">cy_pf_port_t</ref></type>
        <definition>cy_pf_port_t cy_pf_pn_cfg_t::portnum</definition>
        <argsstring />
        <name>portnum</name>
        <briefdescription>
<para>Port number info. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-lpa/include/cy_lpa_wifi_pf_ol.h" bodystart="92" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-lpa/include/cy_lpa_wifi_pf_ol.h" line="92" />
      </memberdef>
      <memberdef id="structcy__pf__pn__cfg__t_1a81243c2826dd108eedb8b71cf6f29e58" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="member" refid="group__group__lpa__enums_1ga582cb12b9a55b2e2476e0078cce70624">cy_pf_proto_t</ref></type>
        <definition>cy_pf_proto_t cy_pf_pn_cfg_t::proto</definition>
        <argsstring />
        <name>proto</name>
        <briefdescription>
<para>Protocol info. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-lpa/include/cy_lpa_wifi_pf_ol.h" bodystart="93" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-lpa/include/cy_lpa_wifi_pf_ol.h" line="93" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>Describes a port number filter (type CY_PF_OL_FEAT_PORTNUM) </para>    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <collaborationgraph>
      <node id="20">
        <label>cy_pf_port_t</label>
        <link refid="structcy__pf__port__t" />
      </node>
      <node id="19">
        <label>cy_pf_pn_cfg_t</label>
        <link refid="structcy__pf__pn__cfg__t" />
        <childnode refid="20" relation="usage">
          <edgelabel>portnum</edgelabel>
        </childnode>
      </node>
    </collaborationgraph>
    <location bodyend="94" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-lpa/include/cy_lpa_wifi_pf_ol.h" bodystart="90" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-lpa/include/cy_lpa_wifi_pf_ol.h" line="91" />
    <listofallmembers>
      <member prot="public" refid="structcy__pf__pn__cfg__t_1aa1128e070c2c60f21901efe96c1b89c4" virt="non-virtual"><scope>cy_pf_pn_cfg_t</scope><name>portnum</name></member>
      <member prot="public" refid="structcy__pf__pn__cfg__t_1a81243c2826dd108eedb8b71cf6f29e58" virt="non-virtual"><scope>cy_pf_pn_cfg_t</scope><name>proto</name></member>
    </listofallmembers>
  </compounddef>
</doxygen>